/* ######### Drop Down ULs CSS ######### */

.ddsubmenustyle {
  position: relative;
  }

.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
width: 200px;
font: normal 11px Verdana;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
color: #FFFFFF;
background: #FF8700;
visibility: hidden;
z-index: 1000;
padding-bottom: 10px;
}

.ddsubmenustyle li a{
display: block;
width: 178px; /*width of menu (not including side paddings)*/
color: #FFFFFF;
background: #FF8700;
text-decoration: none;
padding: 3px 10px 3px 12px;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color: #9D7418;
color: white;
}

.two_col{
width: 400px;
}

.two_col div{
width: 50%;
}

.three_col{
width: 600px;
}

.three_col div{
width: 33%;
}

.four_col{
width: 800px;
}

.four_col div{
width: 25%;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}